Topic: Need redis RPM for version 3.2.12

Redis released multiple versions simultaneously (4.0.10, 3.2.12 & 5.0-rc2) in order to fix critical security vulnerabilities in all major releases. See - http://antirez.com/news/119. Remi did create an RPM for the 4.x and 5.x trunks. However, since most Redis users are still on 3.2.x release, a RPM for the release 3.2.12 is needed as well.

Request Remi to create one. Please. smile

Re: Need redis RPM for version 3.2.12

Sorry, but I only maintain the latest version (so 4.0.x)

Desktop: Fedora 27 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: Need redis RPM for version 3.2.12

Thanks for replying. Could you provide any pointers on can one create RPMs for Redis 3.2.12 that would be compatible with your 3.2.x RPMs in an upgrade. Asking cause I have a bunch of machines I need to upgrade.

Thanks.

Re: Need redis RPM for version 3.2.12

Pull the spec from https://git.remirepo.net/cgit/rpms/redis.git/?h=v3.2
and update it

Or using the fedora spec (but all branch now have 4.0.x)

Desktop: Fedora 27 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: Need redis RPM for version 3.2.12

Or try packages in https://rpms.remirepo.net/temp/

Desktop: Fedora 27 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: Need redis RPM for version 3.2.12

Hey, thanks a bunch! smile